# execute

open fun execute(): SignOperation

Generates actual signature files for all of the registered signatures.

The signatures are generated with the configuration they have at this time, which includes the signature type and signatory of this operation at this time.

This method can be called multiple times, with the signatures being generated with their current configuration each time.

#### Return

this

#### See also

Signature